@import "bootstrap.less";
@import "page.less";

.borderless {
    border: 0px;
    background: transparent;

    .panel-footer {
        background: transparent;
    }
}

.shaded {
    background: @gray-light;
}

.debug {
    border: 2px solid @red;
}

.breadcrumb {
    margin-top: -10px;
    border-bottom: 1px solid @gray-light;
}

.pagination {
    margin: 0px;
}

.navbar {
    border: 0px;
}

.navbar-collapse {
    padding: 0px;
}

.panel-secondary {
    .panel-variant(@panel-secondary-border;
    @panel-secondary-text;
    @panel-secondary-heading-bg;
    @panel-secondary-border
    );
}

.btn-secondary {
    .button-variant(@btn-secondary-color;
    @btn-secondary-bg;
    @btn-secondary-border
    );
}

.label-secondary {
    .label-variant(@label-secondary-bg);
}

.jumbotron-hero {
    margin-top: -20px;
    background: @momentum-primary;
    color: @white;
}
